
body {
    font-family: Arial, sans-serif;
    margin: 0;
    background-color: #f4f4f4;
}

header {
    background-color: #003366;
    color: white;
    padding: 20px;
    text-align: center;
}

nav {
    background-color: #ba101b;
}

nav ul {
    list-style: none;
    padding: 0;
    display: flex;
    justify-content: center;
}

nav ul li {
    margin: 10px;
}

nav ul li a {
    color: white;
    text-decoration: none;
    font-size: 18px;
    font-weight: 600;
}

section {
    padding: 20px;
}

footer {
    background-color: #003366;
    color: white;
    text-align: center;
    padding: 10px;
}

.tabcontent {
    display: none;
}

.active {
      display: block;
}

.container {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
}

.item_avatar {
  width: calc(100% / 6 - 15px);
  text-align: center;
  max-width: 133px;
  text-align: center;
}

.item_avatar img {
  width: 80px;
  height: 80px;
  border-radius: 50%;
}

.item_avatar p {
  margin-top: 5px;
  font-size: 14px;
}

 .carousel {
  margin: 50px 0px;
  position: relative;
  width: 100%;
  overflow: hidden;
}

.slides {
  display: flex;
  transition: transform 0.4s ease;
}

.slide {
  min-width: 100%;
}
.slide .image {
    width: 70%;
    min-height: 500px;
    background-repeat: no-repeat;
    background-attachment: local;
    background-position: center;
    background-size: cover;
    max-height: 240px;
    display: block;
    margin: auto;
}
.slide:nth-child(1) { background: #ff6b6b; }
.slide:nth-child(2) { background: #4ecdc4; }
.slide:nth-child(3) { background: #ffe66d; }

button {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background: rgba(0,0,0,0.5);
  color: white;
  border: none;
  padding: 10px;
  cursor: pointer;
}

.prev { left: 10px; }
.next { right: 10px; }
.tabs  {
 margin: 0;
}
 

.tabs a.active {
    color: #003366;
    scale: 1.1;
}